<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>

		<h2>Atom
		</h2>

		<h3>Explicaci&oacute;n
		</h3>

		<h4>1. Atom
		</h4>

		<h5>El mejor editor HTML atom
		</h5>

		<p style="color:green; font-size:20px">Atom es un editor relativamente nuevo que sali&oacute; en el 2014 y ha ganado un enorme impulso desde entonces. Atom es un editor de c&oacute;digo, gratuito y de c&oacute;digo abierto,
		y fue desarrollado por el equipo de GitHub. Atom usa una licencia de software libre para su paquete y es mantenida por la comunidad de GitHub. Su objetivo es ofrecer una experiencia premium en el editor,
		y a la vez mantenerlo completamente gratis; adem&aacute;sde flexibilidad para personalizar el software en s&iacute;.
		</p>

		<br>
		<br>

		<p style="color:green; font-size:20px">En cuanto al eslogan, presumen de ser el editor de texto m&aacute;s hackeable del siglo XXI. Esto significa que
		los desarrolladores pueden contribuir a editar, extender, cambiar y compartir el c&oacute;digo fuente del programa, as&iacute; como crear sus propios paquetes para mejorar Atom.
		</p>

		<br>
		<p style="color:green; font-size:20px">Ahora revisemos las caracter&iacute;sticas clave de Atom.
		</p>

		<h5 id="Caracteristicas">Cacter&iacute;sticas clave
		</h5>

		<p style="color:green; font-size:20px">Atom viene con 81 paquetes incorporados y puedes agregar hasta 7,500 paquetes instalables adicionales. Tambi&eacute;n puedes desarrollar tu propio paquete.
			Editor de texto de c&oacute;digo abierto. El editor completo de Atom es un programa gratuito y de c&oacute;digo abierto y est&aacute; disponible en GitHub.
			Atom soporta el teletipo (Teletype). Esta es una caracter&iacute;stica importante si quieres colaborar con otros desarrolladores en tiempo real.
			Soporta m&uacute;ltiples paneles. Atom puede dividir la interfaz en muchas ventanas para que puedas comparar y escribir c&oacute;digo lado a lado.
		</p>

		<h5>Dise&ntilde;o
		</h5>

		<p style="color:green; font-size:20px">Atom ofrece un diseño elegante con un aspecto premium.
		</p>

		<h5>¿Por qu&eacute; los desarrolladores prefieren Atom?
		</h5>

		<p style="color:green; font-size:20px">Es personalizable. Atom es muy f&aacute;cil de personalizar; se puede modificar el aspectode la interfaz y agregar otras caracter&iacute;sticas esenciales.
		Tambi&eacute;n puedes construir paquetes y temas desde cero. O simplemente instala paquetes y temas prefabricados por la comunidad. Atom en modo desarrollador. Puedes experimentar agreg&aacute;ndole
		caracter&iacute;sticas al sistema central. Integraci&oacute;n con Git y GitHub. Edici&oacute;n multiplataforma. Atom funciona en todos los sistemas operativos.
		</p>

		<br>
		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
		<br>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>
	</body>
</html>
